@charset "UTF-8";
body{
	font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, 游ゴシック, "Yu Gothic", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}
.contents{
background:none;
	box-shadow:none;
	margin-top:0;
}
.contents h1{
margin-bottom:0;
	background:none;
	font-size:150%;
	color:#333;
}
.contents h2{
background: linear-gradient(to right,#dad2ba, rgba(255,255,255,0));
}
.contents h4 {
	color:#641902;
	border:none;
	margin: 20px 0 0;
	padding:0;
}
.contents h4 img {
    display: inline-block;
    margin-right: 5px;
}
a.link001{
 width:100%;
 max-width:500px;
 display:block;
 margin:0 auto;
    text-align:center;
}
.link001 img{
  width:100%;
 height:auto;
}
.link001 span{
 width: 100%;
    display: inline-block;
    padding:15px 0;
    border-radius: 5px;
    margin-top: 5px;
    font-weight:bold;
    text-align: center;
    color:#fff;
    background: linear-gradient(#ffde98,#ffbe32);
    box-shadow: 2px 2px 5px 0px #aaa;
  line-height: 1.5rem;
}
b{
color:#4bb75c;
}
dt{
	font-weight:bold;
	color:#641902;
	line-height: 1.2em;
    margin: 20px 0 10px;
	font-size:110%;
}
dt span{
font-size:120%;
	margin-right:5px;
}
.contents h4.merit{
font-size:125%;
	color:#4bb75c;
}
.merit::after {
    content: " ";
    display: block;
	margin-top:5px;
    height: 1px;
    background: linear-gradient(to right,#ab9144,rgba(255,255,255,0));
}
div.info img {
    display: inline-block;
    padding-right: 10px;
}
div.info2 img {
    padding-right: 0;
    padding-left: 10px;
}
div.info p {
    width: calc(100% - 260px);
    display: inline-block;
    margin: 0;
}
@media screen and (max-width: 640px){
div.info img {
    display: block;
    padding: 0;
}
div.info p {
    width: 100%;
}
}
.contents ul{
background:rgba(255,255,255,0.5);
	border-radius:5px;
}
.contents ul li{
background:none;
}
.contents ul li span{
	color:#9BB138;
	font-size:140%;
	margin-right:5px;
}
